Subject: Re: bug#7789: cannot send smtpmail using gmail & tls on woe32

From: Sam Steingold <[email-masked]>
Date: Wed, 5 Jan 2011 15:06:27 -0500

same behavior with the emacs built from the latets bzr sources